Questions fréquentes (FAQ)

Poser une question

Quelle version de Unity Pro permet de programmer le module BMXEIA0100 ?

Pour programmer le module AS-i de l'automate M340, référence BMXEIA0100, il faut Unity Pro V4.1 ou version supérieure.

Les processeurs prenant en charge le module BMXEIA0100 sont :

  • BMXP341000 (nécessite un Système d'Exploitation d'UC version 2.1 ou ultérieur)
  • BMXP342000 (nécessite un Système d'Exploitation d'UC version 2.1 ou ultérieur)
  • BMXP3420102
  • BMXP342020 (nécessite un Système d'Exploitation d'UC version 2.1 ou ultérieur)
  • BMXP3420302 
     
Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?